export declare const ellipsis = "\n  white-space: nowrap;\n  overflow: hidden;\n  text-overflow: ellipsis;\n";
export declare const Root: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    $width: number;
    $fullWidth?: boolean | undefined;
}, never>;
export declare const ListContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    $hidden: boolean;
}, never>;
export declare const ListboxContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Listbox: import("styled-components").StyledComponent<"ul", import("styled-components").DefaultTheme, {}, never>;
